ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

can't upgrade version control agent 2.1.8.780

mark q
Regular Advisor

can't upgrade version control agent 2.1.8.780

I've got support paq 7.8 on some of my servers and am trying to upgrade to 8.0, even though it says it's installed the file is still the same version, and the service is stopped after the installation.

I've tried running just the cp008277.exe file seperately and it installs, shows up in control panel and still the version under the c:\hp is the old version.

what can I do to force the uninstall or remove it entirely? Everything else in the support paq runs through fine and this is for 32 and 64 bit also.
3 REPLIES
Blazhev_1
Honored Contributor

Re: can't upgrade version control agent 2.1.8.780

Hi,

did you try to uninstall the VCA and then install it new?

you can remove it from add/remove programs...some screenshots :

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&objectID=c00820085&prodTypeId=15351&prodSeriesId=1842838

Pac
mark q
Regular Advisor

Re: can't upgrade version control agent 2.1.8.780

actually that doesn't work either, I've tried the add/remove.

what I did to fix it is install 7.91 vcagent and then upgrade to 8.0 after this takes a couple of extra minutes but at least it's a workaround
KimO_1
Advisor

Re: can't upgrade version control agent 2.1.8.780

This is a known issue. As a workaround, attempt a sequential upgrade of the PSP from version 7.80 to version 7.90 and then to version 8.00, rather than attempting to upgrade directly from version 7.80 to version 8.00.

When components are installed in sequential order, the VCA will be successfully upgraded and the VCA Software Status will be displayed as Green, indicating that the software is at the latest available version.
I work for HP.